RubyGems Navigation menu

Reverse dependencies for mvnizer Latest version of the following gems require mvnizer

Total downloads 30,543

For this version 548

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: